@font-face {
  font-family: 'sun';
  src:  url('fonts/sun.eot?3w7h3f');
  src:  url('fonts/sun.eot?3w7h3f#iefix') format('embedded-opentype'),
    url('fonts/sun.ttf?3w7h3f') format('truetype'),
    url('fonts/sun.woff?3w7h3f') format('woff'),
    url('fonts/sun.svg?3w7h3f#sun') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'sun' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-air-conditioner:before {
  content: "\e92c";
}
.icon-air-conditionerss:before {
  content: "\e92d";
}
.icon-ac:before {
  content: "\e92e";
}
.icon-washing-machine:before {
  content: "\e92f";
}
.icon-digital-currency:before {
  content: "\e930";
}
.icon-smart-washing-machine:before {
  content: "\e931";
}
.icon-washing-machines:before {
  content: "\e932";
}
.icon-washing-machinee:before {
  content: "\e933";
}
.icon-mechanic:before {
  content: "\e926";
}
.icon-shield:before {
  content: "\e927";
}
.icon-save:before {
  content: "\e928";
}
.icon-good-review:before {
  content: "\e929";
}
.icon-customer-support:before {
  content: "\e92a";
}
.icon-refrigerator:before {
  content: "\e91e";
}
.icon-refrigerator1:before {
  content: "\e923";
}
.icon-refrigerator3:before {
  content: "\e924";
}
.icon-smart-refrigerator:before {
  content: "\e925";
}
.icon-customer-service:before {
  content: "\e91d";
}
.icon-checked-1:before {
  content: "\e910";
}
.icon-youtube:before {
  content: "\e913";
}
.icon-instagram2:before {
  content: "\e914";
}
.icon-whatsapp-r:before {
  content: "\e915";
}
.icon-tumblr:before {
  content: "\e916";
}
.icon-twitter:before {
  content: "\e917";
}
.icon-pluss:before {
  content: "\e918";
}
.icon-fb-r:before {
  content: "\e919";
}
.icon-linkedin-r:before {
  content: "\e91a";
}
.icon-calendar:before {
  content: "\e904";
}
.icon-call:before {
  content: "\e905";
}
.icon-care:before {
  content: "\e906";
}
.icon-email:before {
  content: "\e907";
}
.icon-fb:before {
  content: "\e908";
}
.icon-insta:before {
  content: "\e909";
}
.icon-location:before {
  content: "\e90a";
}
.icon-star:before {
  content: "\e90b";
}
.icon-arrow:before {
  content: "\e964";
}
.icon-info1:before {
  content: "\e966";
}
.icon-mail:before {
  content: "\e92b";
}
.icon-hamburger:before {
  content: "\e96c";
}
.icon-double-arrow:before {
  content: "\e93b";
}
.icon-help:before {
  content: "\e94f";
}
.icon-angle-down:before {
  content: "\e95c";
}
.icon-more:before {
  content: "\e900";
}
.icon-plus:before {
  content: "\e961";
}
.icon-whatsapp:before {
  content: "\e901";
}
.icon-instagram:before {
  content: "\e902";
}
.icon-facebook:before {
  content: "\e903";
}
.icon-menu1:before {
  content: "\e911";
}
.icon-facebook1:before {
  content: "\e920";
}
.icon-skype:before {
  content: "\e90c";
}
.icon-placeholder:before {
  content: "\e90d";
}
.icon-checked:before {
  content: "\e921";
}
.icon-check:before {
  content: "\e922";
}
.icon-menu11:before {
  content: "\e90f";
}
.icon-instagram1:before {
  content: "\e912";
}
.icon-right-arrow-2:before {
  content: "\e91f";
}
.icon-logout-1:before {
  content: "\e90e";
}
.icon-close:before {
  content: "\e91b";
}
.icon-close1:before {
  content: "\e91c";
}
.icon-menu111:before {
  content: "\e934";
}
